/*--------------------------------------------------------
  メニュー　レイアウト設定
--------------------------------------------------------*/

#hpb-menu 
{
    margin-left: auto;
    margin-right: auto;
    width: 740px;
    height: 30px;
	background-color: #ffffff;
}

.menu1 a
{
	display: block;
    width: 80px;
    height: 30px;
    text-align: left;
	float: left;
	background-image : url(./img/menu1.png);
	text-indent: -2000;
	background-position: left -30px;
}

.menu1 a:link {
    color: #ffffff;
    text-decoration: none;
}

.menu1 a:visited {
    color: #ffffff;
    text-decoration: none;
}

.menu1 a:hover {
    color: #ffffff;
    text-decoration: none;
}

.menu1 a:active {
    color: #ffffff;
    text-decoration: none;
}

.menu2 a
{
	display: block;
    width: 94px;
    height: 30px;
    text-align: left;
	float: left;
	background-image : url(./img/menu2.png);
	text-indent: -2000;
}

.menu2 a:link {
    color: #ffffff;
    text-decoration: none;
}

.menu2 a:visited {
    color: #ffffff;
    text-decoration: none;
}

.menu2 a:hover {
    color: #ffffff;
    text-decoration: none;
	background-position: left -30px;
}

.menu2 a:active {
    color: #ffffff;
    text-decoration: none;
}

.menu3 a
{
	display: block;
    width: 94px;
    height: 30px;
    text-align: left;
	float: left;
	background-image : url(./img/menu3.png);
	text-indent: -2000;
}

.menu3 a:link {
    color: #ffffff;
    text-decoration: none;
}

.menu3 a:visited {
    color: #ffffff;
    text-decoration: none;
}

.menu3 a:hover {
    color: #ffffff;
    text-decoration: none;
	background-position: left -30px;
}

.menu3 a:active {
    color: #ffffff;
    text-decoration: none;
}

.menu4 a
{
	display: block;
    width: 94px;
    height: 30px;
    text-align: left;
	float: left;
	background-image : url(./img/menu4.png);
	text-indent: -2000;
}

.menu4 a:link {
    color: #ffffff;
    text-decoration: none;
}

.menu4 a:visited {
    color: #ffffff;
    text-decoration: none;
}

.menu4 a:hover {
    color: #ffffff;
    text-decoration: none;
	background-position: left -30px;
}

.menu4 a:active {
    color: #ffffff;
    text-decoration: none;
}

.menu5 a
{
	display: block;
    width: 114px;
    height: 30px;
    text-align: left;
	float: left;
	background-image : url(./img/menu5.png);
	text-indent: -2000;
}

.menu5 a:link {
    color: #ffffff;
    text-decoration: none;
}

.menu5 a:visited {
    color: #ffffff;
    text-decoration: none;
}

.menu5 a:hover {
    color: #ffffff;
    text-decoration: none;
	background-position: left -30px;
}

.menu5 a:active {
    color: #ffffff;
    text-decoration: none;
}

.menu6 a
{
	display: block;
    width: 264px;
    height: 30px;
    text-align: left;
	float: left;
	text-indent: -2000;
}

.menu6 a:link {
    color: #ffffff;
    text-decoration: none;
}

.menu6 a:visited {
    color: #ffffff;
    text-decoration: none;
}

.menu6 a:hover {
    color: #ffffff;
    text-decoration: none;
}

.menu6 a:active {
    color: #ffffff;
    text-decoration: none;
}
